/* GLOBAL STYLES */

body { font-family: tahoma; font-size: 11px; }
a { text-decoration: none; color: #0f75a4; }
a:hover { text-decoration: none; }
img { border: 0px }
div { font-size: 11px }
form { margin: 0px }
td { border: 0px; margin: 0px; padding: 0px; border-collapse:collapse; font-size: 11px }
table { border-collapse:collapse; }
h1 { font-family: tahoma, Times, serif; font-size: 20px; margin-top: 0px; font-weight:normal; color: #000000; margin-bottom: 5px; } 
h2 { font-family: tahoma, Times, serif; font-size: 28px; margin-top: 0px; font-weight:normal; color: #2caebe; } 
h3 { font-family: tahoma, Times, serif; font-size: 28px; margin-top: 0px; margin-bottom: 5px; font-weight:normal; color: #000000; background-color: #ffffff; margin-right: 20px; } 

/* GENERAL STYLES */

a.inverted { text-decoration: none; text-decoration:underline; background-color: #FFFFFF; color:#13517d; padding: 3px 8px 4px 8px; }
a.textlink { color: #d98a00; text-decoration:underline; }
a.more { background: url(images/bullet1.gif) no-repeat top right; font-weight:bold; color: #d98a00; display:block; float:right; padding-right: 7px; }
a.btn1 { background:url(images/btn1.gif) no-repeat top left; text-align:center; color: #FFFFFF; display:block; float:left; padding: 3px 10px 3px 10px; margin-right:5px; margin-top: 15px; }

.prodTable td { padding: 5px; }

.text { color: #5f5f5f; }

.mainMenu a { 	
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
	display:block; 
	padding: 6px; 
	padding-left: 15px;
	background: url(images/btn_bg.gif) no-repeat top left; 
	color: #ffffff;
	border-bottom: 1px solid #f8a31c;
	/*border-top: 1px solid #f8a31c;*/
	border-left: 0px solid #e59311;
}
.mainMenu a:hover {
	border-bottom: 2px solid #e59311;
	border-top: 1px solid #e59311;
}
.mainMenu a.active { background-color: #d98a00; text-decoration:underline; border-top: 1px solid #fff;}

.topMenu a { text-transform:uppercase; font-size: 24px; display:block; padding: 7px; text-align:right; padding-right: 35px; color: #000000; float:left; }

.prodName { background: url(images/bg3.gif) repeat-x bottom; }
.prodName td { vertical-align:bottom; padding: 10px; padding-right: 5px; }

.vtop { vertical-align:top; }
.noPadding, td.noPadding { padding: 0px; }
.alignRight, td.alignRight { float:right; text-align: right; }
.alignRight2, td.alignRight2 { text-align: right; }
.alignLeft { float:left; text-align: left; }
.alignCenter { text-align:center; }
.imgAlignLeft { float:left; text-align: left; margin-right: 12px; margin-bottom: 12px; }
.blackText { color: #000000; }
.greyText { color: #666666; }
.redText { color: #be0000; }
.nodecor a { text-decoration:none; }
.padding10 td { padding:10px; } 
.padding5 td { padding: 5px; } 
.padding5a td { padding-left: 5px; } 
/* CUSTOM STYLES */

.prodList td { padding: 5px; border: 1px solid #ffffff; }
.prodList td a { color: #000000; text-transform: uppercase;}
.prodListHeader td { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#545454; }

.description td { border: 1px solid #ffffff; padding: 5px; }

.price { color: #7ad000; font-size: 18px; font-family: Arial, Helvetica, sans-serif; }

.subMenu {
    background: url(images/bg2.gif) repeat-y top right; padding-bottom:5px;
}
.subMenu a {
    color:#0f75a4; text-decoration:none; background:url(images/btn_bullet.gif) no-repeat; display: block; padding: 2px; padding-left: 30px;
}

.main { border-top: 1px solid #ffffff; }
.header td { border-bottom: 14px solid #ffffff; }

.topLinks a { margin-right: 30px; }
.topLinks img { vertical-align:middle; margin: 0px 5px 0px 5px; }
.langs a {text-transform:uppercase; display:block; background-color: #f4f4f4; font-weight: bold; float:left; padding: 7px 15px 7px 15px; border-right: 1px dotted #999999; }

.divider { color:#000000;  background: url(images/divider1.gif);}

input.btnFind, input.btnBack {
	background-color: #4A8CF8;
	padding-left: 10px;
	width: 70px;
	height: 25px;
	padding-bottom: 2px;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #3079ED;
	border-radius: 2px;
	margin: 0px 5px 3px 2px;
}
input.btnBack:hover {
	background: #4482E5;
	border:1px solid #2B6DD6;
	cursor: pointer;
}
input.btnFind:hover {
	background: url(images/topicon/icon_search.png) 22px 2px no-repeat #4482E5;
	border:1px solid #2B6DD6;
	cursor: pointer;
}
input.btnFind {
	background: url(images/topicon/icon_search.png) 22px 2px no-repeat #4A8CF8;
}
input.btnBack {
	height: 25px;
}

/* old styles */

SELECT.production {
	FONT-SIZE: 11px; WIDTH: 100%; HEIGHT: 22px;
}
SELECT.prodlist {
	FONT-SIZE: 11px;
	height: 22px;
}
INPUT.search {
	FONT-SIZE: 11px; WIDTH: 100%
}
FONT.minwhite {
	FONT-SIZE: 9px; COLOR: #ffffff
}
FONT.minblack {
	FONT-SIZE: 9px; COLOR: #000000
}
TD.td1 {
	VERTICAL-ALIGN: top; WIDTH: 30%
}
TABLE.logo {
	BACKGROUND-IMAGE: url(images/bg1.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 161px
}
TD.logo {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(images/pbg1.gif); VERTICAL-ALIGN: top; PADDING-TOP: 46px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}

.prodtopmenu, .prodtopmenu a:link, .prodtopmenu a:visited, .prodtopmenu a:hover {
    background-color:#7AD000;
    border: 0px solid white;
    BACKGROUND-IMAGE: none;
    white-space:nowrap;
    HEIGHT: 15px;
    VERTICAL-ALIGN: middle;
}

TABLE.prodmenu {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(images/1.gif); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat
}
TD.prodmenu {
	BACKGROUND-POSITION: 10px 8px; PADDING-LEFT: 27px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/li1.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 22px
}



TD.grayline {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(images/grayline.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 1px; BACKGROUND-COLOR: #e0e0e0
}
TABLE.production {
	WIDTH: 100%; HEIGHT: 47px; BACKGROUND-COLOR: #fd610c
}
TD.productiontd1 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fd610c
}
TD.productiontd2 {
	BORDER-LEFT: #ffffff 1px solid; WIDTH: 5px; BACKGROUND-COLOR: #c53e03
}
TD.logolistpad {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; WIDTH: 100%
}
TABLE.logolist {
	WIDTH: 100%
}
TD.logolist {
	BORDER-RIGHT: #696969 1px solid; BORDER-TOP: #696969 1px solid; BORDER-LEFT: #696969 1px solid; WIDTH: 50%; BORDER-BOTTOM: #696969 1px solid; HEIGHT: 45px
}
TD.logospacewidth {
	WIDTH: 8px
}
TD.logospaceheight {
	HEIGHT: 8px
}
TD.stats {
	FONT-SIZE: 10px; COLOR: #696969; WHITE-SPACE: nowrap
}
TD.td2 {
	VERTICAL-ALIGN: top; WIDTH: 71%
}
TABLE.bg2 {
	BACKGROUND-IMAGE: url(images/bg2.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 5px
}
TABLE.menu {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(images/vdot.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 45px; BACKGROUND-COLOR: #f5f5f5
}
TD.menu {
	PADDING-RIGHT: 1px; BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(images/pbg2.gif); VERTICAL-ALIGN: top; BACKGROUND-REPEAT: no-repeat
}
TABLE.menutext {
	WIDTH: 100%; HEIGHT: 26px; BACKGROUND-COLOR: #ebebeb
}
TD.menutext {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 11px
}
TABLE.panel {
	BACKGROUND-IMAGE: url(images/bg3.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 79px
}
TD.searcharea {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 25px; BACKGROUND-IMAGE: url(images/search.gif); WIDTH: 50%; BACKGROUND-REPEAT: no-repeat; HEIGHT: 79px
}
TD.searchbutton1 {
	WIDTH: 3px
}
TD.searchbutton2 {
	WIDTH: 3px; BACKGROUND-COLOR: #c53e03
}
TD.searchbutton3 {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold
}
TD.baksarea {
	VERTICAL-ALIGN: top; WIDTH: 50%
}
TABLE.baks {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/baks.gif); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; HEIGHT: 76px
}
TD.baks {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(images/vline.gif); VERTICAL-ALIGN: top; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
TABLE.navbar {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/pbg3.gif); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat
}
TD.navbar {
	PADDING-LEFT: 20px; FONT-SIZE: 11px; PADDING-TOP: 20px
}
TD.td3 {
	VERTICAL-ALIGN: top; WIDTH: 20%
}
TABLE.lng {
	HEIGHT: 50px
}
TD.td1lng {
	HEIGHT: 11px; BACKGROUND-COLOR: #f28114
}
TD.td2lng {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/pbg4.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f4f4f4
}
TD.td3lng {
	HEIGHT: 2px; BACKGROUND-COLOR: #e7e7e7
}
TD.lng {
	BACKGROUND-POSITION: left top; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/lngli.gif); COLOR: #ec650c; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}
TABLE.hint {
	BACKGROUND-IMAGE: url(images/bg4.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 58px
}
TD.hint {
	PADDING-RIGHT: 5px; FONT-SIZE: 10px; COLOR: #6e6460
}
TABLE.loginarea {
	WIDTH: 100%; BACKGROUND-COLOR: #f17c13
}
TABLE.loginheader {
	WIDTH: 100%; HEIGHT: 33px; BACKGROUND-COLOR: #f28114
}
TABLE.loginheader TD {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 40px; BACKGROUND-IMAGE: url(images/loginico.gif); BORDER-BOTTOM: #f59e5a 1px solid; BACKGROUND-REPEAT: no-repeat
}
TD.loginform {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
INPUT.login {
	FONT-SIZE: 10px; WIDTH: 100%
}
TD.loginbut {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(images/bg5.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f28014
}
TD.forgotarea {
	PADDING-LEFT: 20px; FONT-SIZE: 9px; VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
TD.submitarea {
	PADDING-RIGHT: 15px; WIDTH: 11px
}
TABLE.cartheader {
	WIDTH: 100%; HEIGHT: 33px; BACKGROUND-COLOR: #f28114
}
TABLE.cartheader TD {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 40px; BACKGROUND-IMAGE: url(images/cartico.gif); BORDER-BOTTOM: #f59e5a 1px solid; BACKGROUND-REPEAT: no-repeat
}
TABLE.cart {
	WIDTH: 100%
}
TABLE.cart TD {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/bg5.gif); PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-x
}
FONT.many {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px
}
TABLE.cart TD.price {
	FONT-WEIGHT: bold; TEXT-ALIGN: right
}
TABLE.loginmenu {
	BACKGROUND: url(images/menubg.gif) #de5d08 no-repeat right bottom; WIDTH: 100%
}
TABLE.loginmenu TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
TABLE.offersheader {
	WIDTH: 100%; HEIGHT: 33px; BACKGROUND-COLOR: #3593db
}
TABLE.offersheader TD {
	BORDER-TOP: #5da9e2 1px solid; PADDING-LEFT: 40px; BACKGROUND: url(images/offersico.gif) no-repeat left top
}
TABLE.offersbg {
	WIDTH: 100%; BORDER-BOTTOM: #e7e7e7 3px solid; BACKGROUND-COLOR: #45a1e1
}
TABLE.offersbg TD {
	PADDING-RIGHT: 2px
}
TABLE.offer {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(images/offercorn.gif); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
TABLE.offer TD.tr1 {
	BACKGROUND-POSITION: left bottom; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/offerdot.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 24px; TEXT-ALIGN: right
}
A.buy:link {
	COLOR: #424242; TEXT-DECORATION: underline
}
A.buy:active {
	COLOR: #424242; TEXT-DECORATION: underline
}
A.buy:visited {
	COLOR: #424242; TEXT-DECORATION: underline
}
A.buy:hover {
	COLOR: #424242; TEXT-DECORATION: none
}
TABLE.offer TD.tr1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 1px
}
TABLE.offer TD.tr2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 1px
}
TABLE.offerinfo {
	WIDTH: 100%
}
TABLE.offerinfo TD.tr3 {
	VERTICAL-ALIGN: top; WIDTH: 50%
}
TABLE.offerinfo TD.tr4 {
	VERTICAL-ALIGN: bottom; WIDTH: 50%; HEIGHT: 96px
}
TD.offerpict {
	HEIGHT: 84px
}
TABLE.pricebg {
	BACKGROUND-IMAGE: url(images/pricebg.gif); WIDTH: 84px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 50px
}
TABLE.pricebg TD.oldprice {
	PADDING-LEFT: 16px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9e7b06; PADDING-TOP: 3px; TEXT-ALIGN: center
}
TABLE.pricebg TD.newprice {
	PADDING-RIGHT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #ffffff; TEXT-ALIGN: center
}
TABLE.buybutton {
	BACKGROUND-IMAGE: url(images/buybutton.gif); WIDTH: 62px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 21px
}
TABLE.buybutton TD {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-ALIGN: center
}
A.buybutton:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.buybutton:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.buybutton:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.buybutton:hover {
	COLOR: #424242; TEXT-DECORATION: none
}
TABLE.bot {
	WIDTH: 100%; HEIGHT: 124px
}
TD.bot1 {
	VERTICAL-ALIGN: top
}
TD.bot2 {
	BORDER-TOP: #ffffff 30px solid; WIDTH: 23%; BACKGROUND-COLOR: #45a1e1
}
TABLE.bot1 {
	WIDTH: 100%
}
TD.welcomebot {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 9px; BACKGROUND-IMAGE: url(images/vdot.gif); COLOR: #737373; BACKGROUND-REPEAT: repeat-x; HEIGHT: 16px; TEXT-ALIGN: right
}
TD.contactbot {
	BORDER-RIGHT: #2069a2 7px solid; PADDING-LEFT: 400px; BACKGROUND-IMAGE: url(images/botpbg1.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 76px; BACKGROUND-COLOR: #2f86d0
}
TD.smallbottxt {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 10px; COLOR: #ffffff; PADDING-TOP: 5px
}
TD.bigbottxt {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 10px; COLOR: #ffffff; PADDING-TOP: 5px
}
TD.bigbottxt {
	FONT-SIZE: 18px
}
TD.copyrightbot {
	BORDER-RIGHT: #45a1e1 48px solid; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/botbg1.gif); COLOR: #5e5e5e; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 32px
}
INPUT.button {
	BORDER: #0a5e85 1px solid;  COLOR: #ffffff; BACKGROUND-COLOR: #0f75a4;
}
DIV.errorwindow {
	BORDER-RIGHT: #cc0000 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cc0000 1px solid; PADDING-LEFT: 10px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cc0000 1px solid; COLOR: #cc0000; PADDING-TOP: 10px; BORDER-BOTTOM: #cc0000 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV.correctwindow {
	BORDER-RIGHT: #fb5f0a 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fb5f0a 1px solid; PADDING-LEFT: 10px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #fb5f0a 1px solid; COLOR: #fb5f0a; PADDING-TOP: 10px; BORDER-BOTTOM: #fb5f0a 1px solid; BACKGROUND-COLOR: #ffffff
}


TD.pad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
TABLE.productlist {
	WIDTH: 100%
}
TABLE.productlist TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 25px
}
TD.head {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #423d3a; PADDING-TOP: 3px; BORDER-BOTTOM: #6f6f6f 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #decbc1
}
TD.pricehead {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #423d3a; PADDING-TOP: 3px; BORDER-BOTTOM: #6f6f6f 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #decbc1
}
TD.pricehead {
	TEXT-ALIGN: right
}
FONT.co {
	FONT-SIZE: 17px; COLOR: #cccccc
}
TD.price {
	FONT-WEIGHT: bold; COLOR: #fb5f0a; TEXT-ALIGN: right
}
TD.aprice {
	FONT-WEIGHT: bold; COLOR: #3599df; TEXT-ALIGN: right
}
TABLE.pagebg {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(images/bg6.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x
}
TABLE.pagebg TD {
	PADDING-TOP: 6px
}
TABLE.page TD {
	BORDER-RIGHT: #ffffff 1px solid; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; WIDTH: 25px; COLOR: #fd610c; HEIGHT: 22px; BACKGROUND-COLOR: #decbc1; TEXT-ALIGN: center
}
TABLE.page TD.firstpage {
	BORDER-RIGHT: #ffffff 1px solid; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; WIDTH: 25px; COLOR: #fd610c; HEIGHT: 22px; BACKGROUND-COLOR: #decbc1; TEXT-ALIGN: center
}
TABLE.page TD.pagefirst {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(images/corner.gif); BACKGROUND-REPEAT: no-repeat
}
TABLE.page TD.nextpage {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 200px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
TABLE.pict {
	WIDTH: 100%
}
TABLE.pict TD {
	BORDER-RIGHT: #decbc1 1px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: left top; BORDER-TOP: #decbc1 5px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/corner2.gif); PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #decbc1 1px solid; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}
TABLE.pict TD.pict {
	BORDER-RIGHT: #decbc1 1px solid; BACKGROUND-POSITION: left top; BORDER-TOP: medium none; BACKGROUND-IMAGE: url(images/hdot.gif); BORDER-LEFT: #decbc1 1px solid; BORDER-BOTTOM: #decbc1 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 100px
}
INPUT.many {
	FONT-SIZE: 10px; WIDTH: 20px
}
TABLE.total TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
TABLE.total TD {
	BORDER-RIGHT: #ffffff 1px solid; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; COLOR: #fd610c; HEIGHT: 22px; BACKGROUND-COLOR: #decbc1; TEXT-ALIGN: center
}
TABLE.total TD.firstpage {
	BORDER-RIGHT: #ffffff 1px solid; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; COLOR: #fd610c; HEIGHT: 22px; BACKGROUND-COLOR: #decbc1; TEXT-ALIGN: center
}
TABLE.total TD.pagefirst {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(images/corner.gif); BACKGROUND-REPEAT: no-repeat
}
TABLE.total TD.total {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 100%; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
TABLE.reg {
	BORDER-RIGHT: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ededed 1px solid
}
TABLE.reg TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TABLE.reg TD.name {
	WIDTH: 125px;
}
TABLE.reg_header {
	BACKGROUND-IMAGE: url(images/reghead2.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 13px
}
TABLE.reg_header TD.tr1 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(images/reghead1.gif); WIDTH: 40px; BACKGROUND-REPEAT: no-repeat
}
TABLE.reg_header TD.tr2 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(images/reghead3.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 13px
}
FONT.reg_header {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; COLOR: #0a5e85; BACKGROUND-COLOR: #ffffff
}
INPUT.reg {
	FONT-SIZE: 11px; WIDTH: 180px; margin: 0px;
}
TABLE.advsearch {
	BORDER-RIGHT: #dcc9be 1px solid; BORDER-LEFT: #dcc9be 1px solid; WIDTH: 100%; BORDER-BOTTOM: #dcc9be 1px solid
}
TABLE.advsearch TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; PADDING-BOTTOM: 12px; COLOR: #434343; PADDING-TOP: 5px
}
TABLE.advsearch TD.name {
	FONT-WEIGHT: bold; WIDTH: 125px
}
INPUT.advsearch_price {
	FONT-SIZE: 11px; WIDTH: 70px
}
INPUT.zakaz {
	FONT-SIZE: 10px
}
INPUT.advsearch {
	FONT-SIZE: 11px; WIDTH: 200px
}
SELECT.advsearch {
	FONT-SIZE: 11px; WIDTH: 200px
}
INPUT.advsearch_box {
	FONT-SIZE: 11px; WIDTH: 14px
}
TEXTAREA.comment {
	FONT-SIZE: 11px; WIDTH: 100%; HEIGHT: 80px
}
TABLE.rewiev {
	BORDER-RIGHT: #dcc9be 1px solid; BORDER-TOP: #dcc9be 1px solid; BORDER-LEFT: #dcc9be 1px solid; WIDTH: 100%; BORDER-BOTTOM: #dcc9be 1px solid
}
TABLE.rewiev TD.tr1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top; PADDING-TOP: 8px
}
TABLE.rewiev TD.tr1 TABLE TD.tr1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
FONT.itemname {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px
}
FONT.itemname_a {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px
}
FONT.itemname_a {
	COLOR: #3593db
}
TABLE.param TD {
	PADDING-RIGHT: 12px
}
FONT.rewievprice {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c53e03
}
FONT.rewievprice_a {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #3593db
}
TABLE.rewievbuy {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(images/buycorn1.gif); WIDTH: 150px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #dcc9be
}
TABLE.rewievbuy TD {
	BACKGROUND-POSITION: right bottom; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/buycorn2.gif); BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}
TD.history {
	FONT-WEIGHT: bold; WIDTH: 20%
}
TABLE.textinfo {
	BORDER-RIGHT: #dcc9be 1px solid; BORDER-TOP: #dcc9be 1px solid; BORDER-LEFT: #dcc9be 1px solid; WIDTH: 100%; BORDER-BOTTOM: #dcc9be 1px solid
}
TABLE.textinfo TD {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
TABLE.page TD.firstpage {
	PADDING-RIGHT: 10px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}

.price_green {
	font-size: 18px;
	color: #4bb90b;
}

.price_yellow {
    font-size: 18px;
    color: #F3AD2A;
}

.price_blue {
    font-size: 18px;
    color: #0F75A4;
}
a#DeliveryLink {
	color: #333;
}
a#DeliveryLink:hover {
	color: #000;
}
div#dimg1 td {
/*	border: 3px solid #D9E7F3;*/
}